Loading...
Searching...
No Matches
normal_pseudo_function< T >

## Detailed Description

template<class T>
struct rheolef::details::normal_pseudo_function< T >

Definition at line 348 of file field_expr_terminal.h.

Inheritance diagram for normal_pseudo_function< T >:

## Public Member Functions

point_basic< T > | operator() (const point_basic< T > &) const

## Member Function Documentation

## operator()()

template<class T >

point_basic< T > operator() | ( | const point_basic< T > & |  | ) | const

Definition at line 349 of file field_expr_terminal.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-mDkPTY/rheolef-7.2/main/lib/field_expr_terminal.h